Need Patch 3866 For Upgrade From 6.7_FP1 To 7.3 On Solaris (Doc ID 565946.1)

Last updated on JULY 26, 2017

Applies to:

Oracle Communications Billing and Revenue Management - Version 7.3.0.0.0 and later
Information in this document applies to any platform.
This problem can occur on any platform.

Symptoms

This article clarifies whether Patch 3866 is needed for upgrading Oracle Communications Billing and Revenue Management(BRM) from 6.7_FP1 to 7.3 on Solaris.

The Document (upgrade from 6.7_FP1 to 7.3) says:

To download your Release 6.7 FP1 price list and convert it into flist format:

1. Install the appropriate loadpricelist patch mentioned below to your Portal_home directory :
    o Install Patch 3866 on Solaris systems.
    o Install Patch 3858 on HP-UX systems.

Not able to find patch 3866 on Metalink. Need this patch to be posted.

Also, when periodically saving pricing data with the following command, it errors out when upgraded without using patch 3866 to convert the pricing data:

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms